Subject: Re: LightWave PC Hardware advice
From: Tan Tuan Hiang Cheryl A <[email-masked]>
To: JD <[email-masked]>
Cc: [email-masked]
Date: Tue, 17 Oct 1995 18:56:28 +0800 (SST)

On Sun, 15 Oct 1995, JD wrote:
Hi, the 133mhz pentium is already out and for the price, it's screaming fast!
texture examples render at 1 min 8 secs with low antialiasing without 
display.

Greg

> I have been using LightWave on an Amiga, and have finally received my 
> LightWave PC version. I was wondering if someone could answer the 
> following questions:
> 
> 1. I planned on getting a 100 MHz Pentium. I heard a 133MHz version will 
> be out soon.  Does anyone know how much this will increase the price and 
> how much more of a performance gain I can expect?  Is it be worth it?
> 
> 2. I also heard that the "P6" is going to be released soon.  Should I 
> wait? Will it be worth it?
> 
> 3. Are there any compatibility issues I should be aware of?
> 
> Any other suggestions will be appreciated.
> 
> Ralph Ocampo
> 
> --
> JD <[email-masked]> sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
Tan Tuan Hiang Cheryl A <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]